#u75
{
	background-color: transparent;
	position: relative;
}

#u81-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u253
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u253:hover
{
	background-color: #7F7F7F;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	border-radius: 2px;
}

#u284:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #847F7F;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	border-radius: 2px;
}

#u285:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.16;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=16)";
	filter: alpha(opacity=16);
	border-radius: 2px;
}

#u284,#u285,#u286,#u287,#u288
{
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u286:hover,#u287:hover,#u288:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	border-radius: 2px;
}

#u93
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
}

#u99
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
}

#u105
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
}

#u93:hover,#u99:hover,#u105:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

